.arrowspace_4px {
	vertical-align:middle;
	margin-right:4px;
}

#rdataBorder {
	background:url(../imgs/common/border_dot.gif) repeat-x;
	
}
.rdataTatesen {
	border-right:1px solid #CCC;
	width:280px;
}
.rdataBottom {
	padding-top:6px;
	border-collapse;
}
.rdataBox {
	height:auto;
	margin:8px 8px;
	/*overflow:auto;*/
}
.rdataThumb {
	width:64px;
	float:left;
}
.rdataThumb img {
	vertical-align:top;
}
.rdataArrow {
	margin:3px 2px 0px 6px;
}
.rdataText {
	text-indent:0px;
	padding-left:0px;
	/*float:left;*/
}
.rdataText img {
	margin-left:3px;
}
.rdataText10 {
	font-size:10px;
	line-height:130%;
	padding:4px 0px 0px 0px;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
}
